# Markdown

## Options

| Option        | Description                                                         | Default      |
| ------------- | ------------------------------------------------------------------- | ------------ |
| `placeholder` | Text to show when no input is entered                               | `null`       |
| `tabbed`      | If the view should be tabbed                                        | `false`      |
| `disabled`    | Disables the input                                                  | `false`      |
